@charset "utf-8";
body {font-size: 1.3em;color: white;line-height: 1.8em;}
.contents {}
h1.page-title {text-decoration: underline;}
.what-new {border: solid 2px #fbfbfb;max-width: 600px;height: 250px;padding: .5em;overflow: auto;background-color: rgba(0,0,0,.5);margin: 30px auto;}
.what-new .date {font-weight: bold;padding-top: 15px;}
a {color: #fec503;}
div.page-contents {padding-top: 70px;min-height: 50vh;}
@media (max-width:767px) {div.page-contents {padding-top: 50px;min-height: 50vh;}}
.announce_btn1 {border-radius: 20px;padding: 15px;font-size: 12px;color: white;background-color: black;border: none;}
.announce_btn2 {border-radius: 20px;padding: 15px;font-size: 12px;color: black;background-color: #aef3e7;border: none;}
.regist_btn {border-radius: 15px;padding: 15px;margin: 20px 0px;font-size: 14px;color: white;background-color: #fc7107;}
img.icon_langage {width: 42px;height: 42px;}
.map iframe {width: 100%;height: 50vh;min-height: 300px;max-height: 600px;border: 0;}
.footer a {color: black;}
.footer {overflow: hidden;_height: 1.5em;}
ul.footer {margin-left: -6px;margin: 0;padding: 0;list-style: none;}
ul.footer, .footer>li {display: inline;padding: 0 5px;margin: 0;}
.footer>li:nth-child(n+2) {border-left: 1px solid #999;}
.copyright {text-align: center;color: black;}
@media (min-width:768px) {.navbar-default .navbar-brand {margin-top: 20px;}}
img.event_logo {height: 100%;max-height: 70px;}
img.event_logo_pc {position: absolute;height: 120%;max-height: 70px;margin-left: 150px;top: 10px;}
img.map {display: inline-block;}
.page-contents {animation: fadeIn .5s ease 0s 1 normal;-webkit-animation: fadeIn .5s ease 0s 1 normal;}
img.themes-art {width: 100%;margin-bottom: 40px;}
.bg-themes {height: 100vh;width: 100vw;padding: 0;margin: 0;position: fixed;z-index: -10;background-image: url("../images/background.png");background-color: white;background-repeat: no-repeat;background-attachment: fixed;background-position: left center;background-size: cover;}
.sec-themes {padding: 0;margin: 0;z-index: -1;background-color: rgba(255,255,255,.8);background-repeat: no-repeat;background-attachment: fixed;background-position: left center;background-size: cover;}
.sec-themes1 {padding: 0;margin: 0;}
.sec-themes2 {padding: 0;margin: 0;z-index: -1;background-image: url("../images/back_2.png");background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
.sec-themes3 {padding: 0;margin: 0;z-index: -1;min-height: 800px;background-image: url("../images/themes-img.png");background-position: top;background-size: cover;}
.sec-themes3-gif {position: absolute;width: 100%;height: 90%;padding: 0;margin: 0;z-index: -1;min-height: 800px;background-position: top;background-size: cover;}
.themes-logo {vertical-align: bottom;text-align: right;}
.themes-logo img {min-height: 260px;height: 260px;animation: fadeIn 4s ease 0s 1 normal;-webkit-animation: fadeIn 4s ease 0s 1 normal;margin-top: 100px;}
.latest-info-img {margin-top: 100px;height: 200px;}
ul.itemize {text-align: left;margin-top: 5px;margin-bottom: 20px;margin-left: 5%;}
ul.itemize li {padding-top: 10px;}
.dropdown-toggle .glyphicon {font-size: .5em;}
@media (max-width:767px) {.navbar-nav .open .dropdown-menu.sub-menu {background-color: #878787;}
	.sec-themes3 {padding: 0;margin: 0;z-index: -1;min-height: 400px;background-image: url("../images/themes-img_sp.png");background-repeat: no-repeat;background-position: right top;background-size: cover;}
	.themes-logo {vertical-align: bottom;text-align: center;}
	.themes-logo img {min-height: 200px;height: 200px;animation: fadeIn 4s ease 0s 1 normal;-webkit-animation: fadeIn 4s ease 0s 1 normal;margin-top: 70px;max-width: 95%;}
	ul.itemize {text-align: left;margin: 5px 4px 20px 4px;}
	ul.itemize li {padding-top: 5px;}}
@media (min-width:767px) {.navbar-nav>li>.dropdown-menu {max-height: 380px;}}
.dropdown-menu.sub-menu {width: 250px;border: none;background-color: #eee;padding: 20px 0px;overflow: auto;left: 0;}
.sub-menu ul {width: 100%;animation: fadeIn .5s ease 0s 1 normal;-webkit-animation: fadeIn .5s ease 0s 1 normal;margin-right: 0;}
div.bg-frame {background-color: rgba(128,128,128,.3);padding: 10px;margin: auto;}
span.pickup {background-color: rgba(255,0,0,.5);}
.navbar-nav>li>a {padding: 10px 10px;}
.sub-menu ul li {margin: -20px 10px;}
.pickup-panel {margin: 20px 0px;}
.pickup-panel>a {min-width: 60%;font-size: 14px;text-align: center;margin-bottom: 30px;padding-top: 25px;padding-bottom: 25px;}
.pickup-panel>a:hover {min-width: 60%;font-size: 14px;text-align: center;color: #a41f24;margin-bottom: 30px;padding-top: 25px;padding-bottom: 25px;}
div.block_btn {text-align: center;margin: 20px 0px;}
div.block_btn a {width: 50%;min-width: 300px;line-height: 2em;font-size: .9em;text-decoration: underline;}
@keyframes fadeIn {0% {opacity: 0;}
	100% {opacity: 1;}}
@-webkit-keyframes fadeIn {0% {opacity: 0;}
	100% {opacity: 1;}}
.wd-full {width: 100%;max-width: 100%;min-width: 280px;}
.wd-half {width: 60%;max-width: 700px;min-width: 280px;}
.wd-quart {width: 30%;min-width: 300px;min-width: 280px;}
.pt1 {padding-top: 5px;}
.pt2 {padding-top: 10px;}
.pt3 {padding-top: 15px;}
.pt4 {padding-top: 20px;}
.pt5 {padding-top: 25px;}
.mt1 {margin-top: 5px;}
.mt2 {margin-top: 10px;}
.mt3 {margin-top: 15px;}
.mt4 {margin-top: 20px;}
.mt5 {margin-top: 25px;}
.m1 {margin: 5px;}
.m2 {margin: 10px;}
.m3 {margin: 15px;}
.m4 {margin: 20px;}
.m5 {margin: 25px;}
.p1 {padding: 5px;}
.p2 {padding: 10px;}
.p3 {padding: 15px;}
.p4 {padding: 20px;}
.p5 {padding: 25px;}
@media (max-width: 768px) {.hideSP {display: none;}}
@media (min-width: 768px) {.hidePC {display: none;}}
@media (max-width: 1024px) {.hideTB {display: none;}}
.link-title {height: 35px;font-size: 200%;padding-top: 5px;color: white;background-color: #901313;padding: 7px;}
.link-box a {padding: 8px 19px;font-size: 150%;display: block;width: 100%;color: black;background-image: linear-gradient(to right,rgba(0,0,0,0) 50%,rgba(245,110,123,1) 50%);background-position: 0 0;background-size: 200% auto;transition: .3s;border-bottom: solid 1px #101717;text-decoration: none;}
.link-box a:hover {display: block;background-position: -100% 0;color: white;}
#nav-drawer > #nav-content > .link-box a {border-radius: 0 0 0 15px;}
#nav-drawer-right > #nav-content-right > .link-box-right a {border-radius: 0 0 15px 0;}
.link-box span {text-align: right;margin-left: auto;}
.link-title-right {height: 30px;font-size: 200%;padding-top: 5px;color: white;background-color: #17457e;}
.link-box-right a {padding: 8px 19px;font-size: 150%;display: block;width: 100%;color: black;background-image: linear-gradient(to right,rgba(0,0,0,0) 50%,rgba(90,151,226,1) 50%);background-position: 0 0;background-size: 200% auto;transition: .4s;border-bottom: solid 1px #a41f24;text-decoration: none;}
.link-box-right a:hover {display: block;background-position: 100% 0;color: white;}
.language {position: absolute;bottom: 0;font-size: 150%;width: 100%;background-color: rgba(135,135,135,1);color: white;padding-left: 19px;}
#nav-drawer {position: relative;padding-left: 80px;padding-top: 30px;}
.nav-unshown {display: none;}
#nav-open {position: absolute;display: inline-block;width: 30px;height: 22px;vertical-align: middle;}
#nav-open span, #nav-open span:before, #nav-open span:after {position: absolute;height: 3px;width: 25px;border-radius: 3px;background: #a41f24;display: block;content: "";cursor: pointer;}
#nav-open span:before {bottom: -8px;}
#nav-open span:after {bottom: -16px;}
#nav-close {display: none;position: fixed;z-index: 99;top: 0;left: 0;width: 100%;height: 100%;background: black;opacity: 0;transition: .3s ease-in-out;}
#nav-content {overflow: auto;position: fixed;top: 0;left: 0;z-index: 9999;width: 90%;max-width: 330px;height: 100%;background-color: white;background-size: 330px 100%;transition: .3s ease-in-out;-webkit-transform: translateX(-105%);transform: translateX(-105%);}
#nav-input:checked ~ #nav-close {display: block;opacity: .5;}
#nav-input:checked ~ #nav-content {-webkit-transform: translateX(0%);transform: translateX(0%);box-shadow: 6px 0 25px rgba(0,0,0,.15);}
#nav-drawer-right {position: relative;text-align: right;padding-right: 80px;}
.nav-unshown-right {display: none;}
#nav-open-right {position: absolute;display: inline-block;width: 30px;height: 22px;vertical-align: middle;}
#nav-open-right span, #nav-open-right span:before, #nav-open-right span:after {position: absolute;height: 3px;width: 25px;border-radius: 3px;background: #a41f24;display: block;content: "";cursor: pointer;}
#nav-open-right span:before {bottom: -8px;}
#nav-open-right span:after {bottom: -16px;}
#nav-close-right {display: none;position: fixed;z-index: 99;top: 0;left: 0;width: 100%;height: 100%;background: black;opacity: 0;transition: .3s ease-in-out;}
#nav-content-right {overflow: auto;position: fixed;text-align: left;top: 0;right: 0;z-index: 9999;width: 90%;max-width: 330px;height: 100%;background-color: white;background-size: 330px 100%;transition: .3s ease-in-out;-webkit-transform: translateX(105%);transform: translateX(105%);}
#nav-input-right:checked ~ #nav-close-right {display: block;opacity: .5;}
.navbar-default .nav li a.dropdown-item {color: white;}
.nav>li>a {padding: 10px 10px;min-height: 50px;}
#nav-input-right:checked ~ #nav-content-right {-webkit-transform: translateX(0%);transform: translateX(0%);box-shadow: 6px 0 25px rgba(0,0,0,.15);}
.box {z-index: 1;position: fixed;margin-top: 30%;width: 700px;height: 300px;transform: translateX(-105%);}
.box.active {transition: all 45s 0s ease;transform: translateX(2000%);}
.box.reset {transition: all 0ms 0s ease;transform: translateX(-105%);}
.tweet {width: 350px;height: 500px;overflow: scroll;-webkit-overflow-scrolling: touch;overflow-scrolling: touch;}